%!TEX root=../../thesis.tex
%!TEX file=content/inverse-kinematics/intro.tex

\begin{intro}
This chapter will introduce the field of inverse kinematics of \caros to the reader.
Inverse kinematics is needed in order to solve the cable length for a given platform pose \textIe position and orientation.
Depending on the configuration and geometric properties of a \caro, different methodologies have to be considered.
In~\cref{sec:inverse-kinematics:geometric}, algorithms to determining the cable length based solely on geometric properties will be derived and evaluated.
Following that,~\cref{sec:fundamentals:inverse-kinematics:mechanical} will extend these methods and introduce kinetostatic constraints \textIe consider mechanical properties of the cables or the platform.
\end{intro}
